.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ae5c590f-6f02-0fc4-eccc-50d7c56a41f1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae5c590f-6f02-0fc4-eccc-50d7c56a41f1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee359a04-45fa-d6f2-50bf-31b88f6d683e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee359a04-45fa-d6f2-50bf-31b88f6d683e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-72d6c0ca-9aa5-af41-7ef7-c36014c2769a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72d6c0ca-9aa5-af41-7ef7-c36014c2769a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-effb4b71-2427-7348-13d0-0052910946b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-effb4b71-2427-7348-13d0-0052910946b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a688bc46-5b8b-0ace-2286-208df98a52e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a688bc46-5b8b-0ace-2286-208df98a52e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eadb31f5-4cb1-9a5d-5d08-4fb800c0639b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eadb31f5-4cb1-9a5d-5d08-4fb800c0639b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b49b0c95-c308-0ec7-17f3-4475993c4b6f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b49b0c95-c308-0ec7-17f3-4475993c4b6f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f879bbf0-3964-2900-1b10-776d6edb3ea9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f879bbf0-3964-2900-1b10-776d6edb3ea9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3e4d859-9188-8fa8-45cc-86372adf3929 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3e4d859-9188-8fa8-45cc-86372adf3929) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd12d942-1e44-dc03-62c6-7a3cdbbcf7f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd12d942-1e44-dc03-62c6-7a3cdbbcf7f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-669f2716-8518-1575-5d0c-693b64afa359 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-669f2716-8518-1575-5d0c-693b64afa359) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c1062616-8bc3-ebc4-8c33-18f7dafc9d1e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1062616-8bc3-ebc4-8c33-18f7dafc9d1e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d8542237-9a41-04bb-7a35-59b46065aec7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8542237-9a41-04bb-7a35-59b46065aec7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-acfaae07-166f-314e-0ca4-1e9a62366fcc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-acfaae07-166f-314e-0ca4-1e9a62366fcc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37468b2f-6c94-8f82-03ab-2ca4d4808de3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37468b2f-6c94-8f82-03ab-2ca4d4808de3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-92070203-8d45-fc15-61bc-7a5887a60872 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-92070203-8d45-fc15-61bc-7a5887a60872) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe379d91-b6b4-f751-965d-a20800c84427 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe379d91-b6b4-f751-965d-a20800c84427) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89d780c6-b99c-24d2-de83-3c7185c7993f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89d780c6-b99c-24d2-de83-3c7185c7993f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e36ea97-9f8e-a3ec-0470-25ba3d0fcd09 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e36ea97-9f8e-a3ec-0470-25ba3d0fcd09) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6113e0f6-0477-c0b9-1344-46e659464605 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6113e0f6-0477-c0b9-1344-46e659464605) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d765f68c-7250-2ddd-19b4-627a7fce8f16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d765f68c-7250-2ddd-19b4-627a7fce8f16) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-686cf79a-8710-a58a-1baa-682044e82108 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-686cf79a-8710-a58a-1baa-682044e82108) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-76281a03-2404-55a6-b3db-e7caa6c6fa00 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76281a03-2404-55a6-b3db-e7caa6c6fa00) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a71cdf46-36a9-1db1-6d81-b6738b107412 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a71cdf46-36a9-1db1-6d81-b6738b107412) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4fd9cc87-86f8-f4d8-34ec-b40da142e70f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4fd9cc87-86f8-f4d8-34ec-b40da142e70f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0954825b-75dd-0cf8-a03e-5a1b592ae218 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0954825b-75dd-0cf8-a03e-5a1b592ae218) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aedb183c-c7a2-4754-1872-c43021743379 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aedb183c-c7a2-4754-1872-c43021743379) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-93452f86-41ec-dd7e-3dcb-4954485a396e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93452f86-41ec-dd7e-3dcb-4954485a396e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9d75139a-d71e-1690-9bc6-f47017ccd47c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d75139a-d71e-1690-9bc6-f47017ccd47c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2904b69d-2277-dad8-f260-742f34985fe5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2904b69d-2277-dad8-f260-742f34985fe5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ff9c7643-7228-6cd0-c795-05c670384af2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff9c7643-7228-6cd0-c795-05c670384af2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2c97aa9d-c0e1-3527-dd01-9c43666bf6e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2c97aa9d-c0e1-3527-dd01-9c43666bf6e6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a7954ef-c53e-4809-e9d0-85af4e743009 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a7954ef-c53e-4809-e9d0-85af4e743009) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-426dcf2b-965f-c623-98ad-bc88f94ac486 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-426dcf2b-965f-c623-98ad-bc88f94ac486) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-afb18b27-d703-c147-7c86-893ebc7d3c50 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-afb18b27-d703-c147-7c86-893ebc7d3c50) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4267d9f7-2fab-27d2-180f-8318a22496da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4267d9f7-2fab-27d2-180f-8318a22496da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8a99d03-7a4d-23a7-4fef-15cf34609e6c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c8a99d03-7a4d-23a7-4fef-15cf34609e6c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1040188-ac3e-3c0f-4f44-ff22b0aac4ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1040188-ac3e-3c0f-4f44-ff22b0aac4ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e7f362ac-4be7-b173-70c4-027404aaa1d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e7f362ac-4be7-b173-70c4-027404aaa1d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-05b13657-a47d-fb59-e91f-d6e17f71ae14 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05b13657-a47d-fb59-e91f-d6e17f71ae14) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e18274f6-f8f4-9d26-da58-ce0f4fca5e6e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e18274f6-f8f4-9d26-da58-ce0f4fca5e6e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-918224e2-cbcd-2b4a-5415-f3e8c29cfb13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-918224e2-cbcd-2b4a-5415-f3e8c29cfb13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-25fbde42-8689-fe41-5f93-2a71ea46ac27 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-25fbde42-8689-fe41-5f93-2a71ea46ac27) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-24927ec4-e9ea-7919-bbc3-7ba5c6301232 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24927ec4-e9ea-7919-bbc3-7ba5c6301232) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-41288a57-cd0a-57f0-8751-afb2067998ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-41288a57-cd0a-57f0-8751-afb2067998ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14715c72-94d3-e1bf-ae00-102248b7d02c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14715c72-94d3-e1bf-ae00-102248b7d02c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f759d74a-5d91-3370-a3c8-9b30a50b49fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f759d74a-5d91-3370-a3c8-9b30a50b49fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2735f5fe-522f-0a3f-063f-304a28491296 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2735f5fe-522f-0a3f-063f-304a28491296) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f2979047-b708-c15b-eef5-3c84f1575451 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2979047-b708-c15b-eef5-3c84f1575451) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0ce4db4f-e97b-54cb-c854-22bc5428e035 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ce4db4f-e97b-54cb-c854-22bc5428e035) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-76853090-2953-cc4b-36fd-8832758fdcd1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76853090-2953-cc4b-36fd-8832758fdcd1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-95391704-1880-8f8c-e141-84204245cd50 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95391704-1880-8f8c-e141-84204245cd50) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-874f41ce-25ff-c522-a19b-27436a1b76e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-874f41ce-25ff-c522-a19b-27436a1b76e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3ae08f65-16d7-503f-7c15-b7fb265f6bcc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ae08f65-16d7-503f-7c15-b7fb265f6bcc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e43aebb1-1f35-ba40-a0d9-c5a76432f878 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e43aebb1-1f35-ba40-a0d9-c5a76432f878) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d179aab0-29c7-f842-43c1-fa96a1aa6fe0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d179aab0-29c7-f842-43c1-fa96a1aa6fe0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-68faac99-7560-d94d-2715-5e65be838762 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68faac99-7560-d94d-2715-5e65be838762) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f673a556-5546-8102-71b2-c2d5be102831 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f673a556-5546-8102-71b2-c2d5be102831) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-00c930bb-6c6b-1942-282e-3b23fd4699db {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00c930bb-6c6b-1942-282e-3b23fd4699db) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-90e02803-2a33-a477-be10-d44f7c1bd9d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90e02803-2a33-a477-be10-d44f7c1bd9d9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3f6f792d-bca7-793a-4cc3-8974b1c95262 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3f6f792d-bca7-793a-4cc3-8974b1c95262) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0be84206-22cd-785b-c172-e039f61ac4df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0be84206-22cd-785b-c172-e039f61ac4df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2f5b039e-d521-06ad-6530-9f55c400e3bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f5b039e-d521-06ad-6530-9f55c400e3bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-47dba669-64a8-f98f-f2ff-f2dd1afb19d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-47dba669-64a8-f98f-f2ff-f2dd1afb19d6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1296bc37-dc58-bfc8-3a7c-c3a101c5dd29 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1296bc37-dc58-bfc8-3a7c-c3a101c5dd29) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3527e9e7-a2fd-a9f3-d5fc-54e42abded60 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3527e9e7-a2fd-a9f3-d5fc-54e42abded60) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-66ba3bef-8105-6ea7-45c8-12237d16e99a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-66ba3bef-8105-6ea7-45c8-12237d16e99a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d72059c4-dd4a-2bbb-3641-25df8b388dc4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d72059c4-dd4a-2bbb-3641-25df8b388dc4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ea548e7-b50a-abb7-81ca-c4476ec91519 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ea548e7-b50a-abb7-81ca-c4476ec91519) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0bee8156-0b9f-9a4c-310c-00a3d9dd4b3f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0bee8156-0b9f-9a4c-310c-00a3d9dd4b3f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cc50a20f-dc63-f584-1d0f-04de11e811b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cc50a20f-dc63-f584-1d0f-04de11e811b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
